@font-face {
  font-family: 'weather';
  src: url('https://fonts.googleapis.com/css?family=Merriweather+Sans');
  font-weight: normal;
  font-style: normal;
}

#weather {
  margin: auto;
  max-width: 622px;
  font-family: 'Merriweather Sans', sans-serif;
}

#weather #setting {
  margin: 20px 0;
}

#weather #display {
  padding: 10px 10px 8px 10px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
  background-color: #ffffff;
}

#weather #top {
  margin-bottom: 10px;
}

#weather #top .location {
  font-size: 27px;
  line-height: 1.2;
}

#weather #top .time {
  font-size: 18px;
  line-height: 2;
}

#weather #top .status {
  font-size: 13px;
  line-height: 1.4
}

#weather #left-information {
  color: #212121;
}

#weather #left-information .thumbnail {
  float: left;
  height: 64px;
  width: 64px;
  top: 5px;
  position: relative; 
}

#weather #left-information .temperature {
  float: left;
  margin-top: -10px;
  padding-left: 10px;
  font-size: 60px;
}

#weather #left-information .unit {
  float: left;
  margin-top: 0px;
  font-size: 20px;
}

#weather #right-information {
  float: right;
  padding-left: 5px;
  line-height: 22px;
  padding-top: 2px;
  min-width: 43%;
  font-weight: lighter;
}

#weather #forecast {
  padding-top: 5px;
  clear: both;
}

#weather #forecast ul {
  padding: 0;
  margin: 15px 0 5px 10px;
}

#weather #forecast ul li {
  display: inline-block;
  height: 84px;
  width: 70px;
  text-align: center;
  line-height: 1;
  margin-right: 10px;
  margin-bottom: 8px;
  font-size: 15px;
}

@media screen and (max-width: 420px){
	#weather #right-information {
		float: left;
	}
}

@media(max-width:767px){
  #weather {
      margin-bottom: 30px !important;
  }
}
